$success-hover: #058561;
$success: #00ad7c;
$bg-primary: #222831;
$text-primary: #8c8c8c;
$bg-secondary: #2c3642;
$text-secondary: #ababab;
$light-grey: #C5C7C9;
$medium-grey: #A8A8A8;


$yellow-100: #FFEEB4;
$yellow-700: #FFA600;
$yellow-900: #FF7500;

$blue-50: #E3F2FD;
$blue-100: #BBDEFB;
$blue-700: #1976D2;
$blue-900: #0D47A1;

$green-50: #E6F6EC;
$green-600: #16a75c;
$green-700: #069550;
$green-800: #008444;
$green-900: #006430;

$purple-100: #E1BEE7;
$purple-900: #49148C;

// theme-colors-map
$theme-colors: (
  'primary': $primary,
  'secondary': $secondary,
  'success': $success,
  'info': $info,
  'warning': $warning,
  'danger': $danger,
  'light': $light,
  'dark': $dark,
  'transparent': transparent,
  'light-grey': $light-grey,
  'medium-grey': $medium-grey,
  'bg-primary': $bg-primary,
  'text-primary': $text-primary,
  'bg-secondary': $bg-secondary,
  'text-secondary': $text-secondary,
  // YELLOW
  'yellow': $yellow-400,
  'yellow-100': $yellow-100,
  'yellow-200': $yellow-200,
  'yellow-300': $yellow-300,
  'yellow-400': $yellow-400,
  'yellow-500': $yellow-500,
  'yellow-600': $yellow-600,
  'yellow-700': $yellow-700,
  'yellow-800': $yellow-800,
  'yellow-900': $yellow-900,
  // GREEN
  'green': $green-600,
  'green-50': $green-50,
  'green-100': $green-100,
  'green-200': $green-200,
  'green-300': $green-300,
  'green-400': $green-400,
  'green-500': $green-500,
  'green-600': $green-600,
  'green-700': $green-700,
  'green-800': $green-800,
  'green-900': $green-900,
  // BLUE
  'blue': $blue-600,
  'blue-50': $blue-50,
  'blue-100': $blue-100,
  'blue-200': $blue-200,
  'blue-300': $blue-300,
  'blue-400': $blue-400,
  'blue-500': $blue-500,
  'blue-600': $blue-600,
  'blue-700': $blue-700,
  'blue-800': $blue-800,
  'blue-900': $blue-900,
  // RED
  'red': $red-500,
  'red-100': $red-100,
  'red-200': $red-200,
  'red-300': $red-300,
  'red-400': $red-400,
  'red-500': $red-500,
  'red-600': $red-600,
  'red-700': $red-700,
  'red-800': $red-800,
  'red-900': $red-900,
  // GRAY
  'gray': $gray-900,
  'gray-100': $gray-100,
  'gray-200': $gray-200,
  'gray-300': $gray-300,
  'gray-400': $gray-400,
  'gray-500': $gray-500,
  'gray-600': $gray-600,
  'gray-700': $gray-700,
  'gray-800': $gray-800,
  'gray-900': $gray-900,
);


